Bug 368891 - alsa-plugins-pulseaudio should Requires: pulseaudio
alsa-plugins-pulseaudio should Requires: pulseaudio
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: alsa-plugins (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Eric Moret
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-06 15:56 EST by Rex Dieter
Modified: 2008-01-27 02:22 EST (History)
0 users

See Also:
Fixed In Version: 1.0.15-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-27 02:22:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2007-11-06 15:56:02 EST
Now that the installation of alsa-plugins-pulseaudio makes itself the default
alsa plugin, it pretty much requires pulseaudio to be present and running.  So,
shouldn't it
Requires: pulseaudio
?
Comment 1 Eric Moret 2008-01-21 17:59:16 EST
I have updated the package. It is in testing now. Could you please test and give
it Karma points on bodhi.fedoraproject.org if it works for you. 3 karma points
should move it automatically to stable.
Comment 2 Fedora Update System 2008-01-27 02:22:33 EST
alsa-plugins-1.0.15-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.